<?php

namespace UserBundle\Repository;


use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;
use UserBundle\Entity\HistoryRole;


/**
 * HistoryRoleRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class HistoryRoleRepository extends SchemaEntityRepository {


    /**
     * HistoryRoleRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, HistoryRole::class);
    }


}
